
.left-level-1 {
    width: 586px;
    height: auto;
}
.left-level-1 button {
    width: 261px;
    height: 60px;
    border-radius: 5px;
    background: #1F68B1;
    border: 0;
}
.left-level-1 button span { 
    font-family: Lato;
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: center;
    color: #FFFFFF;
}
    
.container-level-3 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #E9F0F7;
    padding: 100px 50px;
}
.panel-module {
    /* max-width: 657px; */
    width: 1000px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 20px;
    gap: 10px;
    background: #E9F0F7;
    border-radius: 0px;
    border: 1px solid #f3f7fb;
}
.panel-heading {
    width: 100%;
    display: flex !important;
    justify-content: space-between;
    flex-direction: row;
}

.panel-heading h3 {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 32px;
    text-transform: capitalize;
    color: #000000;
    text-align: start;
}
.panel-body {
    width: 980px;
    /* height: 116px; */
    height: auto;
}
.panel-body p {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 180%;
    display: flex;
    align-items: center;
    color: #000000;
    width: 90%;
}

.panel-body-content {
    gap: 10px;
}
.panel-body-content button { 
    width: 237px;
    height: 145px;
    border-radius: 16px 16px 0px 0px;
    background: #008024;
    border: 0;
    position: relative;
    margin-bottom: 10px;
}
.panel-body-content button span { 
    font-family: Inter;
    font-size: 16px;
    font-weight: 500;
    line-height: 23px;
    letter-spacing: 0em;
    text-align: left;
    color: #FFFFFF;
}
.panel-body-content button img { 
    position: absolute;
    bottom: 10px;
    right: 10px;
}

.right-level-2 {
    width: 586px;
    /* height:381px; */
    gap: 23px;
}
.right-level-2 button {
    width: 261px;
    height: 60px;
    border-radius: 5px;
    background: #1F68B1;
    border: 0;
}
.right-level-2 button span { 
    font-family: Lato;
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: center;
    color: #FFFFFF;
}
.left-col-level-2 {
    height: 437px;
}
.left-level-2 {
    width: 644px;
    height: 437px;
    border-radius: 0px 20px 20px 0px;
}
.left-level-2 img {
    height: 437px;
    border-radius: 0px 20px 20px 0px;
}

@media (max-width: 450px) {
    
    .container-level-3 {
        padding: 20px;
    }
    .panel-module {
        width: 100%;
    }
    .panel-body {
        width: 100%;
    }
        
    .panel-body-content {
        flex-direction: column;
        gap: 10px;
    }
    
    .left-level-1 {
        width: 100%;
        border-radius: 20px;
        height: 250px;
    }
    .left-col-level-2{
        height: 300px;
    }
    .left-level-2 {
        width: 100%;
        border-radius: 20px;
        height: 300px;

    }
    .left-level-2 img, .left-level-1 img{
        border-radius: 20px;
        height: 100%;
    }
}
